# kroki! CI Test - Validation Configuration
defaultContentLanguage: nl
theme:
- gitlab.com/istd-shared/go-hugo/book-theme

# needs to be added when using a baseURL that is not the root of the website
# See https://discourse.gohugo.io/t/image-path/1721/10
canonifyURLs: true

# Add Test Site content sourcess
contentDir: test

params:
  krokiServer: http://kroki:8000
  krokiBpmnServer: http://bpmn:8003
  krokiExcalidrawServer: http://excalidraw:8004
  krokiMermaidServer: http://mermaid:8002
